/*
 Theme Name:     Kabuto Child
 Description:    Kabuto Child Theme
 Author:         OnionEye
 Author URI:     http://themeforest.net/user/onioneye
 Template:       kabuto
 Version:        1.0.1
*/

.meta-column {
    width: 100%!important;
	display:none!important;
}

#cookie-notice{font-size:15px !important;font-weight: 400 !important;}
.cn-button.wp-default {
    font-family: 'Roboto', 'Open Sans', Futura, Helvetica Neue, Helvetica, Arial, sans-serif !important;
    padding: 5px 15px !important;
    background: #28a6aa !important;
    border-color: #001a1b !important;
    color: #fff !important;
    text-shadow: none !important;
    border-radius: 25px !important;
    font-size: 13px !important;
    font-weight: normal !important;
}